SUNSTONE-SERVER(1)

NAME
sunstone-server - OpenNebula Sunstone web control interface

SYNOPSIS
sunstone-server [-H host] [-p port]

DESCRIPTION
-H: Host for the Sunstone server, default value: localhost -p: Port for incoming connections, default value: 9869

Usage: sunstone-server [-H host] [-p port]

-H: Host for the Sunstone server, default value: localhost -p: Port for incoming connections, default value: 9869

COPYRIGHT
OpenNebula is Copyright 2002-2011, Distributed Systems Architecture Group, Universidad Complutense de Madrid (dsa-research.org)

AUTHOR
This manual page was written by Damien Raude-Morvan <drazzib@debian.org>, for the Debian GNU/Linux system (but may be used by others).